Publié: Mar 30 Oct 2012 21:42
par frediva
oui comme tu dis
je l ai fait mais si je passe par itunes la version actuelle n est pas compatible avec os 4.1 !
mais ce qui est bizarre c est que pour safari ca me fait la meme chose alors que ca devrait pas je pense etant donne que je passe par lui